[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F10 -> rawhide update failure



Am Samstag, den 21.03.2009, 11:44 -0400 schrieb Seth Vidal:
> 
> On Sat, 21 Mar 2009, nodata wrote:
> >
> > My problem was that the list of dependencies included yum, and since rpm
> > was broken, removing yum would have left me in a bad state.
> >
> > I think the F10->rawhide update instructions are wrong. yum update yum
> > then yum update did not work.
> 
> Those aren't the instructions that I've seen:
> 
> f10->rawhide:
> 
> yum update rpm
> 
> yum update
> 
> -sv
> 

Sorry, yum update yum, yum update.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]